a:active, a:focus, input {
    outline: 0;
    outline-style:none;
    outline-width:0;
}


    input[type="reset"]  :-moz-focus-inner,
    input[type="button"] :-moz-focus-inner,
    input[type="submit"] :-moz-focus-inner,
    input[type="file"] > 
    input[type="button"] :-moz-focus-inner {
        border: none;
     }


@font-face {
    font-family: "Times New Roman";
    font-style:  normal;
    font-weight: normal;
}

body{
    margin:0px;
    padding:0px;
    color:#3257AD;
    font-size:11px;
    font-family:Verdana;
}

p {
    margin-top: 5px;
    margin-bottom: 2px;
    padding:0px;
}

.hotlink{
    cursor:pointer;
}

img, a img{border:0px;}

.cont_txt{
    color:#333333;
    font-family:Verdana;
    font-size:10px;
}

.cont_txt a{
    color:#333333;
    text-decoration:none;
    font-family:Verdana;
    font-size:10px;
}

.cont_txt a:hover{
    color:#333333;
    text-decoration:underline;
    font-family:Verdana;
    font-size:10px;
}

.search{
    border:1px solid #8E8F91;
    background-color:#E7E8E9;
    width:139px;
    font-size:9px;
    height:14px;
    padding:2px 0 0 2px;
    color:#666666;
    font-style:normal;
}

.go_btn{
    background-image:url(images/go_btn.jpg);
    background-repeat:no-repeat;
    width:18px;
    height:18px;
    border:0px;
    cursor:pointer;
}

.left_navi{
    color:#333333;
    font-size:11px;
    line-height:18px;
    font-family:Verdana;
    font-style: normal;
    width: 175px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-bottom: 3px;
    padding-top: 3px;
    text-indent: 0px;
    padding-left:  6px;
    padding-right: 3px;
    padding-top:   2px;
    padding-bottom:2px;
}

.left_navi a{
    color:#333333;
    text-decoration:none;

}
.left_navi a:hover{
    color:#333333;
    text-decoration:none;

}


.left_navi:hover {
    color:#333333;
    text-decoration:none;
    background-color: #DDECF2;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.left_navi_heading a {
    text-decoration: none;
}
.left_navi_heading a:hover {
    background-color: #DDECF2;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
}

.left_navi_heading:hover {
    background-color: #DDECF2;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
}

.reviews{
    color:#3257AD;
    font-size:14px;	
    line-height:18px;
    font-family:"Times New Roman";
}

.content
{
    color:#3257AD;
    font-size:14px;	
    line-height:18px;
    font-family:"Times New Roman";
}


.reviews h3{
    color:#3257AD;
    font-size:14px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family:"Times New Roman";
}

.reviewsOther h3{
    color:#3257AD;
    font-size:16px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family:"Times New Roman";
    line-height:14px;
}

.reviews h4{
    color:#3257AD;
    font-size:15px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family:"Times New Roman";
    text-decoration:none;
}

.booktitle{
    color:#3257AD;
    font-size:18px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family: "Times New Roman";
    line-height:20px;
}

.booktitle a{
    color:#3257AD;
    font-size:18px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family:"Times New Roman";
    line-height:20px;
    text-decoration:none;
}

.booktitle_2{
    color:#3257AD;
    font-size:14px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family:"Times New Roman";
    line-height:14px;
}

.reviews .italic{
    font-style:normal;
    font-family:"Times New Roman";
}
.reviews a{
    font-style:normal;
    font-family:"Times New Roman";
    text-decoration:none;
    color:#3257AD;
    font-weight:bold;
}

.imprints{
    font-family:Verdana;
    font-size:14px;
    font-weight:bold;
    color:#C3272F;
}

.imprintsTitle{
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    color:#C3272F;
}

.reviews a:hover{
    font-style:normal;
    font-family:"Times New Roman";
    text-decoration:none;
    color:#3257AD;
    font-weight:bold;
}

.reviews .underline{
    color:#3257AD;
    font-size:12px;	
    line-height:18px;
    font-family:"Times New Roman";
    text-decoration:underline;
    font-weight:bold;	
}

.more{
    color:#C3272F;
    font-size:10px;
    font-style:normal;
    font-family:Verdana;
    line-height:18px;
    font-weight:normal;
}

.more a{
    color:#C3272F;
    text-decoration:none;
    font-style:normal;
    font-family:Verdana;
    font-weight:normal;
}

.more a:hover{
    color:#C3272F;
    text-decoration:underline;
    font-style:normal;
    font-family:Verdana;
    font-weight:normal;
}

.footer_txt{
    color:#C3272F;
    font-family:Verdana;
    font-size:11px;
    font-weight:bold;
    line-height:15px;
}

.footer_txt a{
    color:#C3272F;
    text-decoration:none;
}

.footer_txt a:hover{
    color:#C3272F;
    text-decoration:underline;
}


/*/-------------*/

.page_display{
    font-size:11px;
    color:#4D4D4D;
    font-family:Verdana;
    line-height:10px;
}

.page_display a{
    font-size:12px;
    color:#4D4D4D;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;
}

.page_display a:hover{
    font-size:12px;
    color:#4D4D4D;
    text-decoration:underline;	
}

.big_image{
    color:#C3272F;
    font-size:10px;
    font-style:normal;
    line-height:22px;
    background-image:url(images/zoom_img.jpg);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:20px;
}


.big_image a{
    color:#C3272F;
    text-decoration:none;
    font-style:normal;
    font-size:10px;
    line-height:25px;
}

.big_image a:hover{
    color:#C3272F;
    text-decoration:none;
    border-bottom:thin dotted #C3272F;
    font-style:normal;
    font-size:10px;
}

.big_image2{
    color:#C3272F;
    font-size:11px;
    font-style:normal;
    line-height:22px;
    background-image:url(images/zoom_img2.jpg);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:20px;
}

.big_image2 a{
    color:#C3272F;
    text-decoration:none;
    font-style:normal;
    font-size:11px;
}

.big_image2 a:hover{
    color:#C3272F;
    text-decoration:none;
    border-bottom:thin dotted #C3272F;
    font-style:normal;
    font-size:11px;
}

.category_txt{
    text-decoration:underline;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    color:#3257AD;
}

.category_txt a{
    text-decoration:underline;
    color:#3257AD;
}
.country_text{
    text-decoration:none;
    font-family:"Times New Roman";
    font-size:12px;
    color:#3257AD;

}

.table_link{
    color:#3257AD;
    font-weight:bold;
    font-size:12px;
    line-height:25px;
}

.table_link a{
    color:#3257AD;
    font-weight:bold;
    text-decoration:none;
}

.table_link2{
    color:#3257AD;
    font-weight:bold;
    font-family:Verdana;
    font-size:11px;
    line-height:25px;
}

.table_link2 a{
    color:#3257AD;
    font-weight:bold;
    text-decoration:none;
}


.heading_txt{
    font-size:28px;
    font-family: "Times New Roman";
    font-style:normal;
    color:#FBB03B;
}

.heading_txt a{
    font-size:28px;
    font-family: "Times New Roman";
    font-style:normal;
    color:#FBB03B;
    text-decoration:none;
}

.heading_txt a:hover{
    font-size:28px;
    font-family: "Times New Roman";
    font-style:normal;
    color:#FBB03B;
    text-decoration:none;
}

.heading_txt2{
    font-size:19px;
    font-family:"Times New Roman";
    font-style:italic;
    color:#FBB03B;
    /*font-weight:bold;	*/
}

.sign_txt{
    font-family:Verdana;
    font-size:11px;
    color:#333333;
}

.sign_txt a{
    color:#333333;
    text-decoration:none;
    padding-left: 6px; 
    padding-right: 6px; 
    padding-top: 2px; 
    padding-bottom: 2px; 
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.sign_txt a:hover {
    color:#ffffff;
    text-decoration:none;
    background-color: #3257AD;
}



.cart_txt{
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    color:#FFFFFF;
}

.cart_txt a{
    color:#FFFFFF;
    text-decoration:none;
}

.cart_txt_2{
    font-family:Verdana;
    font-size:11px;
    color:#333333;
}

.cart_txt_2 a{
    color:#333333;
    text-decoration:none;
}

.cart_txt_2 a:hover{
    color:#333333;
    text-decoration:underline;
}

.menu_title{
    font-family:Verdana;
    font-size:12px;
    font-weight:bold;
    color:#C3272F;
}

.top_navi_space td{

}

.top_navi{
    color: #ffffff;
    font-size: 8pt;
    font-family: Verdana, Helvetica, Arial, san-serif;
    font-style: normal;
    font-variant: normal;
    font-weight:500;

    line-height: normal; 
    text-decoration: none;    
 
    margin:1px;
    padding-top: 0px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 0px;
    width: 142px;
}

.top_navi a{
    width: 142px;
    color:#ffffff;
    text-decoration: none;
}

.catalog_bg{
    width: 90px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 5px;
}

.top_navi:hover, .catalog_bg:hover{
    color: #FBB03B;
    text-decoration:none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    vertical-align: top;
    background-color: #3257AD;
}





.top_navispace {
    
}

h4{
    color:#C3272F;
    font-size:12px;
    font-weight:bold;
    margin:0px;
    padding:0px;
    font-family:Verdana;
    text-decoration:none;

}

h4 span{
    color:#C3272F;
    font-size:12px;	
    font-weight:normal;
    font-family:Verdana;
    margin:0px;
    padding:0px;
}
.heading h4{
        color:#C3272F;
    font-size:12px;
    font-weight:bold;
    margin:0px;
    padding:0px;
    vertical-align:text-top;
    font-family:Verdana;
}

.heading a{
    color:#C3272F;
    font-size:12px;
    font-weight:bold;
    margin:0px;
    padding:0px;
    vertical-align:text-top;
    font-family:Verdana;
    text-decoration:none;
}

.book_title{
    font-size:14px;
    font-family:"Times New Roman";
    color:#3257AD;
    line-height:18px;
    font-weight:bold;
    text-decoration:none;
}

.book_title span{;
                 font-style:italic;
                 font-weight:bold;
                 color:#3257AD;
                 text-decoration:none;

}

.blog_title {
    font-size:16px;
    font-family:"Times New Roman";
    color:#3257AD;
    line-height:18px;
    font-weight:bold;
    padding-top:2px;
    padding-bottom:6px;
}

.blog_title a {
    font-size:16px;
    font-family:"Times New Roman";
    color:#3257AD;
    line-height:18px;
    font-weight:bold;
    text-decoration:none;
}

.blog_text{
    font-size:14px;
    font-family:"Times New Roman";
    color:#3257AD;
    line-height:16px;
}
.field_text{
    font-size:11px;
    font-family:Verdana;
    color:#000000;
}

.caglog_bg{
    background-image:url(images/menu_catalogue_download.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    font-family:Verdana;	
    padding-top:10px;
    padding-right:0px;
    font-weight:bold;
    font-size:18px;
    color:#FFFFFF;
    width:212px;
    height:122px;
    background-color:#3F4B87;
}

.caglog_bg span{
    font-size:13.5px;
    color:#FFFFFF;
    font-weight:bold;
}
.caglog_bg2{
    font-size:13.5px;
    color:#FFFFFF;
    font-weight:bold;
}

.new_user_title{
    font-size:16px;
    font-family:Verdana;
    color:#3257AD;
    line-height:25px;
    font-weight:bold;
}
.verdana10{
    font-size:10px;
    font-family:Verdana;
    color:#3257AD;
    font-weight:normal;
}

.verdana10 a{
    font-size:10px;
    font-family:Verdana;
    color:#3257AD;
    font-weight:normal;
    text-decoration:none;
}

.verdana10 a:hover{
    font-size:10px;
    font-family:Verdana;
    color:#3257AD;
    font-weight:normal;
    text-decoration:none;	
}

.verdana10red{
    font-size:10px;
    font-family:Verdana;
    color:#ff0000;
    font-weight:normal;
}

.verdana8{
    font-size:9px;
    font-family:Verdana;
    color:#000000;
    font-weight:normal;
}


.cont_shop_btn{
    background-image:url(images/cont_shop_btn.jpg);
    background-repeat:no-repeat;
    border:0px;
    height:22px;
    width:77px;
    cursor:pointer;
}

.update_btn{
    background-image:url(images/update_btn.jpg);
    background-repeat:no-repeat;
    border:0px;
    height:21px;
    width:59px;
    cursor:pointer;
}

.checkout_btn{
    background-image:url(images/checkout_btn.jpg);
    background-repeat:no-repeat;
    border:0px;
    height:21px;
    width:69px;
    cursor:pointer;
}

.submit_btn2{
    background-image:url(images/submit_btn2.jpg);
    background-repeat:no-repeat;
    border:0px;
    height:25px;
    width:82px;
    cursor:pointer;
}


.paynow_btn{
    background-image:url(images/paynow_btn.jpg);
    background-repeat:no-repeat;
    border:0px;
    height:25px;
    width:82px;
    cursor:pointer;
}

.rating_img a{
    background-image:url(images/rating_1_img.jpg);
    background-repeat:no-repeat;
    width:9px;
    height:9px;
    margin:0px;
    padding:0px;
    cursor:pointer;
}

.rating_img a:hover{
    background-image:url(images/rating_1_img_over.jpg);
    background-repeat:no-repeat;
    width:9px;
    height:9px;
    cursor:pointer;
}

.print_page{
    font-size:10px;
    color:#666666;
    font-family:Verdana;	
}

.print_page a{
    color:#666666;
    text-decoration:none;
}

.print_page a:hover{
    color:#666666;
    text-decoration:none;
}

.cart_wrap{
    width:100%;	
    position:relative;
    float:right;
}

.view_cart{
    position:absolute;
    top:0px;
    right:10px;
    left: 555px;
    width:450px;
    height:68px;
    z-index:100;

}

.top_border{
    border-top: 1px dotted #D8D8D8;	font-size:8px;	color:#FFFFFF;	line-height:10px;
}

.available{
    color:#3257AD;
    font-size:12px;	
    font-style:normal;
    line-height:18px;
    font-family:"Times New Roman";
}

.h2{	
    font-family:Verdana;
    text-transform:uppercase;
    color:#C3272F;
    font-size:15px;
    font-weight:bold;
    margin-bottom: 10px;
    padding:0px;
    padding-left:0px;
}

.h2 a {	
    font-family:Verdana;
    text-transform:uppercase;
    color:#C3272F;
    font-size:15px;
    font-weight:bold;
    padding:0px;
    padding-left:0px;
    text-decoration:none;
    margin-bottom: 10px;
}


.h2_b{	
    font-family:Verdana;
    text-transform:uppercase;
    color:#4E4E4E;
    font-size:15px;
    font-weight:bold;
    margin-bottom: 10px;
    padding:0px;
    padding-left:0px;
}


.h3{	
    font-family:Verdana;
    text-transform:uppercase;
    color:#3257AD;
    font-size:12px;
    font-weight:normal;
    margin-top:10px;
    padding:0px;
    padding-left:0px;
}

.h3 a{	
    font-family:Verdana;
    text-transform:uppercase;
    color:#3257AD;
    font-size:12px;
    font-weight:bold;
    margin-top:10px;
    padding:0px;
    padding-left:0px;
    text-decoration: underline;
}


.h3_b{	
    font-family:Verdana;
    text-transform:uppercase;
    color:#3257AD;
    font-size:12px;
    font-weight:normal;
    margin-top:10px;
    padding:0px;
    padding-left:0px;
}

.instock{
    color:#3257AD;
    font-size:11px;
    font-family:Verdana;
}

.instock span{
    color:#3257AD;
    font-size:11px;
    font-family:Verdana;
    text-decoration:underline;
    text-transform:uppercase;
    height:20px;
}

.text_bg{
    background-color:#ADAFAA;
    padding:0px 2px;
}


.h2_c{	
    font-family:Verdana;
    color:#C3272F;
    font-size:15px;
    font-weight:bold;
    margin:0px;
    padding:0px;
    line-height:24px;
}
.font_text{
    color:#3257AD;
    font-size:14px;	
    font-weight:bold;
    padding:0px;
    margin:0px;
    font-family: "Times New Roman";
    text-decoration:none;
}

.topmenubg{
    background-image:url(images/menu_bg_img_1.jpg);
    background-repeat:repeat-x;
    background-color:#FFF;
    
}

.mapin_anytime_stationery a
{
    color:#C3272F;
    font-size:12px;
    font-weight:bold;
    line-height:20px;
    margin:0px;
    padding:0px;
    font-family:Verdana;
    text-decoration:none;
}

.mytable_head
{
    background-image:url(images/mapin_cimage_05.png);
    background-repeat:no-repeat;
    background-color:#FBB03B;
}

.review123{
    color:#3257AD;
    font-family:Verdana;
    font-size:12px;
    font-weight:normal;
    line-height:18px;
    margin:0;
    padding:0;
}

textarea{
    font-family: Arial, Helvetica, sans-serif;
}


.bookreel a{
    text-decoration: none;
}

.bookreel a:hover{
    text-decoration: none;
    color: #FBB03B;
    
}

.rounded-borders {
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}



#mnu_profile{
    background-color: #FBB03B;
}

#mnu_order_history a,
#mnu_edit_profile a,
#mnu_change_password a,
#mnu_change_distributor a
{
     text-decoration: none;
     color: #C3272F;
}

#mnu_order_history a:hover,
#mnu_change_password a:hover,
#mnu_edit_profile a:hover,
#mnu_change_distributor a:hover
{
     text-decoration: none;
     color: #3257AD;
}